[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=PC Reviver
AppID=PCReviverPortable

[Version]
PackageVersion=3.14.1.12
DisplayVersion=3.14.1.12

[Control]
Icons=1
Start=PCReviverPortable.exe
